PHP Manual
Prev |  | Next

# HttpDeflateStream::__construct

(no version information, might be only in CVS)

HttpDeflateStream::__construct -- HttpDeflateStream class constructor

## Description

publicvoid HttpDeflateStream::__construct ( [int flags = 0] )

Creates a new HttpDeflateStream object instance.

See the deflate stream constants table for possible arguments.

## Parameters

flags

  initialization flags

Prev | Home | Next
HttpDeflateStream | Up | HttpDeflateStream::update